Next | Query returned 31 messages, browsing 11 to 20 | Previous

History of commit frequency

CVS Commit History:


   2014-03-11 15:05:19 by Jonathan Perkin | Files touched by this commit (350)
Log message:
Remove example rc.d scripts from PLISTs.

These are now handled dynamically if INIT_SYSTEM is set to "rc.d", or
ignored otherwise.
   2014-01-01 17:06:58 by Benny Siegert | Files touched by this commit (2)
Log message:
Fix MirBSD build.
   2013-04-13 09:55:06 by Geert Hendrickx | Files touched by this commit (24)
Log message:
Hand in maintainership.
   2012-10-23 19:19:22 by Aleksej Saushev | Files touched by this commit (671)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
   2011-04-24 15:47:46 by Sergey Svishchev | Files touched by this commit (3)
Log message:
Use @RCD_SCRIPTS_SHELL@
   2011-04-22 16:40:46 by OBATA Akio | Files touched by this commit (58)
Log message:
recursive bump from gettext-lib shlib bump.
   2011-04-15 10:15:53 by OBATA Akio | Files touched by this commit (2)
Log message:
Use USE_FEATURES=inet6 for requirement if IPv6 support instead of unusual
usage of options.
   2009-06-14 20:09:49 by Joerg Sonnenberger | Files touched by this commit (291)
Log message:
Remove @dirrm entries from PLISTs
   2008-01-04 13:02:50 by Geert Hendrickx | Files touched by this commit (1)
Log message:
Full DESTDIR support.
   2007-01-18 15:42:17 by Geert Hendrickx | Files touched by this commit (7) | Package updated
Log message:
Update aiccu to version 20070115.  AYIYA support has been much improved.
There is one more NetBSD-specific bug in unix-console/Makefile but it's
fixed by the last chunk of patches/patch-aa and will be in the next release.

Install COPYRIGHT in the documentation directory as well.

Detailed aiccu ChangeLog:

aiccu (20070115) stable; urgency=medium
  * Fixup in Debian init script (based on original patch by Bernhard Schmidt).
  * Change in redirections so that errors don't show in debconf menu's etc.
  * NetBSD fixes as there is not always a Tunnel Device that
    supports IPv6 (thanks to Geert Hendrickx).
  * Gentoo ebuild update, adding depends and require ntp-client.
  * RPM spec update, add build-requirement.
  * Check return values of system commands.
  * Added a big warning about running AICCU from Daemontools and similar
    programs which run AICCU in a loop, thus hammering the TIC server.
  * Be a bit smarter in checking for support of IPv6.

 -- Jeroen Massar <jeroen@sixxs.net>  Mon, 15 Jan 2007 11:00:42 +0000

aiccu (20070107) stable; urgency=high
  * 2007 Edition of AICCU.
  * License change to standard 3-clause BSD license.
    With thanks to Theo de Raadt, Marco d'Itri and Philipp Kern for
    their wise words and reasoning for coming to this decision.
  * High urgency because of the above and it fixing large problems.
  * Fixed Mac OS X / Darwin support on the MacBookPro of Pim van Pelt.
  * Added MTU, from TIC, configuration on most platforms.
  * Fixed up silly linux bug, adding LL address to tunnels but not to tun/taps.
  * Removed Win32 Alpha Endianess (reported by Christian Weisgerber).
  * Fixed up alignment error in parseline() (reported by Christian Weisgerber).
  * OpenBSD 4.0 support (patch provided by Christian Weisgerber).
  * OpenBSD AYIYA fixup (patch provided by Pim van Pelt).
  * Fedora/RPM init script fixup (bash case's don't fall through)
    reported and patch supplied by Matt Domsch.
  * NetBSD AYIYA support (noted by Tobias Riediger)
    Works on NetBSD 4.x, for NetBSD 3.0 one needs to patch tun/tap to
    support IPv6. Patch is available from the archives.
  * local_ipv4_override option so one can use AICCU behind a NAT that
    has been configured correctly to do proto-41 forwarding. This is
    usually called a DMZ setup.

 -- Jeroen Massar <jeroen@sixxs.net>  Sun, 07 Jan 2007 14:00:42 +0000

aiccu (20060806) stable; urgency=low
  * Changelog version format change as the 'official' (before there where
    legal issues as they don't understand the word 'SHOULD' which is cleary
    defined in the IETF and now somebody simply uploaded it anyway it without
    even asking or notifying us about it) debian packages which are broken,
    old and unsupported would seem newer and thus this new version would not
    get updated to even when folks would have the official AICCU repository
    in their sources.list. This solves that issue.
  * pidfile fixup and configuration parameter.
  * Corrected Broker selection in debconf.
  * Configuration file rewriting by debconf is now done in a 'nice' way.

 -- Jeroen Massar <jeroen@sixxs.net>  Sun,  6 Aug 2006 13:56:42 +0100

Next | Query returned 31 messages, browsing 11 to 20 | Previous